package agilpizza;

import static org.junit.Assert.*;

import org.junit.Before;
import org.junit.Test;

import agilpizza.selenium.SeleniumTestCase;


public class PaginaPizzasTradicionaisTest  extends SeleniumTestCase {

	@Before
	public void entrarNaPagina() {
		sel.open(CONTEXTO);
		sel.clickAndWait("listaDePizzasTradicionais");
	}
	
	@Test
	public void testPizzasTradicionais() {
		assertTrue(sel.isTextPresent("Portuguesa"));
		assertTrue(sel.isTextPresent("Calabreza"));
		assertTrue(sel.isTextPresent("Vegetariana"));
		assertTrue(sel.isTextPresent("Romana"));
		assertTrue(sel.isTextPresent("QuatroQueijos"));
	}	
}
